[1]
Name=alkarma
URL=mms://live.alkarmatv.com:1200/alkarma_live/
[2]
Name=Jordan Arabic TV
URL=mms://stream.jrtv.jo/jrtv
[4]
Name=German
URL=http://ndr-fs-nds-hi-wmv.wm.llnwd.net/ndr_fs_nds_hi_wmv
[3]
Name=German
URL=http://ndr-fs-nds-hi-wmv.wm.llnwd.net/ndr_fs_nds_hi_wmv
